Service Desk - Bug #1481

Please check the dashboard charts to not display the Decimal Numbers like 1.5,2.5

18/10/2024 08:18 PM - Krishna Kanth A

Status: In Progress Start date: 18/10/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir/Praveen,
Could you please check to not display the Decimal Numbers in the dashboard charts.
Kindly refer to the attached screenshot.

History

#1 - 22/10/2024 02:49 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Please include in #4.
